Debian Bug report logs - #705132
sysvinit: [INTL:ja] New Japanese translation

version graph

Package: sysvinit; Maintainer for sysvinit is Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>; Source for sysvinit is src:sysvinit.

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 10 Apr 2013 14:03:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version sysvinit/2.88dsf-41

Fixed in version sysvinit/2.88dsf-46

Done: Petter Reinholdtsen <pere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>:
Bug#705132; Package sysvinit. (Wed, 10 Apr 2013 14:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>. (Wed, 10 Apr 2013 14:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: sysvinit: [INTL:ja] New Japanese translation
Date: Wed, 10 Apr 2013 23:01:21 +0900
[Message part 1 (text/plain, inline)]
Package: sysvinit
Version: 2.88dsf-41
Severity: wishlist
Tags: patch l10n

Dear sysvinit package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[sysvinit_2.88dsf-41_ja.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Petter Reinholdtsen <pere@hungry.com> to control@bugs.debian.org. (Thu, 30 Jan 2014 08:57:13 GMT) Full text and rfc822 format available.

Reply sent to Petter Reinholdtsen <pere@debian.org>:
You have taken responsibility. (Sat, 01 Feb 2014 23:06:09 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Sat, 01 Feb 2014 23:06:09 GMT) Full text and rfc822 format available.

Message #12 received at 705132-close@bugs.debian.org (full text, mbox):

From: Petter Reinholdtsen <pere@debian.org>
To: 705132-close@bugs.debian.org
Subject: Bug#705132: fixed in sysvinit 2.88dsf-46
Date: Sat, 01 Feb 2014 23:04:09 +0000
Source: sysvinit
Source-Version: 2.88dsf-46

We believe that the bug you reported is fixed in the latest version of
sysvinit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705132@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Petter Reinholdtsen <pere@debian.org> (supplier of updated sysvinit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 31 Jan 2014 20:48:39 +0100
Source: sysvinit
Binary: sysvinit sysvinit-core sysvinit-utils sysv-rc initscripts bootlogd
Architecture: source amd64 all
Version: 2.88dsf-46
Distribution: experimental
Urgency: medium
Maintainer: Debian sysvinit maintainers <pkg-sysvinit-devel@lists.alioth.debian.org>
Changed-By: Petter Reinholdtsen <pere@debian.org>
Description: 
 bootlogd   - daemon to log boot messages
 initscripts - scripts for initializing and shutting down the system
 sysv-rc    - System-V-like runlevel change mechanism
 sysvinit   - System-V-like init utilities
 sysvinit-core - System-V-like init utilities
 sysvinit-utils - System-V-like utilities
Closes: 691210 705132 721917 726483 736060 737073
Changes: 
 sysvinit (2.88dsf-46) experimental; urgency=medium
 .
   [ Thomas Goirand ]
   * Uploading to Experimental.
   * Added myself as uploader (after Petter advised for it).
   * Refreshed patches.
 .
   [ James McCoy ]
   * sysv-rc:
     - Update invoke-rc.d and service to trim .sh from service names when
       calling systemctl.  (Closes: #726483)
 .
   [ Roger Leigh ]
   * sysv-rc:
     - Remove obsolete/broken update-rc.d usage information from
       update-rc.d(8) and update-rc.d itself (Closes: #736060).  Thanks
       to Julian Gilbey for finding these bugs.
   * initscripts:
     - mountkernfs mounts configfs on /sys/kernel/config when available.
 .
   [ Justus Winter ]
   * Fixes for Debian/Hurd (Closes: #737073, #721917).
     - mount-functions.sh: Hurd has a tmpfs translator now, remove
       workaround.
     - mount-functions.sh: Add -ocompatible to procfs mounts on Hurd.
     - mountall.sh: Use pidof -s /sbin/init for robustness.
     - checkroot.sh: Only run rootcheck on Linux. Neither kFreeBSD nor
       Hurd have /dev/root and the device ids used here are specific to
       Linux.
     - killall5.c: Use sysconf(_SC_SYMLOOP_MAX) instead of MAXSYMLINKS.
       Fixes build on Hurd.
     - sysvinit.postinst: Fix file name of gettys in /etc/inittab on
       Hurd.
     - Break hurd << 0.5.git20131101~. Older versions of the hurd
       package lack the necessary functionality to boot Debian/Hurd
       using sysvinit.
     - Add runsystem.sysv that uses sysvinit to boot Debian/Hurd.
 .
   [ Petter Reinholdtsen ]
   * Updated Japanese debconf translations from Hideki Yamane
     (Closes: #705132).
   * Added getty on the Mach console in the Hurd inittab.  Patch from
     Samuel Thibault.
   * Completed Norwegian Bokmål debconf translation.
 .
   [ Gabriele Giacone ]
   * Bump Standards-Version to 3.9.5 (no changes).
   * sysv-rc:
     - Remove leftover from .legacy-bootordering flagfile removal (#668312)
       (Closes: #691210)
Checksums-Sha1: 
 019fa201d8b1ee026120c57b5cb45488bb033245 1777 sysvinit_2.88dsf-46.dsc
 28e0029f3bfa874bdb5011350b8793c99d708612 169076 sysvinit_2.88dsf-46.debian.tar.xz
 d5a55bda1032bcfcec748b3c5e0f57165b260ddb 80976 sysvinit_2.88dsf-46_amd64.deb
 6880500de5ae519041eedeb44b16627a562de720 128278 sysvinit-core_2.88dsf-46_amd64.deb
 048b98cf869f9d20310c6fa56bebc683c950e948 93430 sysvinit-utils_2.88dsf-46_amd64.deb
 43bfc89508151aeba54bacc450e177d220c6cd08 79736 sysv-rc_2.88dsf-46_all.deb
 6c8949eb5e82041de6e5c2e836653213843f0d38 84660 initscripts_2.88dsf-46_amd64.deb
 bdaec64a3fd1cb6a25384c0ec3f1b54b1836a877 56176 bootlogd_2.88dsf-46_amd64.deb
Checksums-Sha256: 
 2d1bd06aadacae74e4da277f6ba5efaa4561d8c080a31d69d397a13f957344c0 1777 sysvinit_2.88dsf-46.dsc
 eb368bee58f0d8fe67292fdc3e4d68b11e25fff90d52c3c98a211b7b522ca9cc 169076 sysvinit_2.88dsf-46.debian.tar.xz
 90a6c6b79c56bb6dcbd388c2659d023ce45ba55835b4a9ca205768246515b42e 80976 sysvinit_2.88dsf-46_amd64.deb
 31405c0746a75f74f1c8b4f0a290b519219338ac75b80a7b1b7a8aed8a1e4585 128278 sysvinit-core_2.88dsf-46_amd64.deb
 f51ddaade9668dbe5b1df94ade4a5b5c5da2d0a756db22153cf2eb18d5285ecf 93430 sysvinit-utils_2.88dsf-46_amd64.deb
 147a5ebb06b024c0b943474318d12a5f46040602a2bf4c5d068c6f6ed594d4bf 79736 sysv-rc_2.88dsf-46_all.deb
 4498b31716729fbdf71bbebaf55a0795371a6d4c13a04ab681e495802fe41c9d 84660 initscripts_2.88dsf-46_amd64.deb
 49de104e7f5865611623af4dea8f761ce487d61001ad85b568c89fc4c9686986 56176 bootlogd_2.88dsf-46_amd64.deb
Files: 
 54a473d8d4d01845ea9e3ab1d7092a05 1777 admin required sysvinit_2.88dsf-46.dsc
 ef76216786e35a9c78a2ae96aaad72fb 169076 admin required sysvinit_2.88dsf-46.debian.tar.xz
 b8f4c66a63104be7fa752b6f44e74727 80976 admin required sysvinit_2.88dsf-46_amd64.deb
 87c1ad1ef2e1c92debc99cc2fb4e397b 128278 admin required sysvinit-core_2.88dsf-46_amd64.deb
 693a53be84ab469ef7f24345c8a276ac 93430 admin required sysvinit-utils_2.88dsf-46_amd64.deb
 d07834455c892f4439f4cb81e968b8ff 79736 admin required sysv-rc_2.88dsf-46_all.deb
 2ee9f95bcacab0fd465293058e0af12b 84660 admin required initscripts_2.88dsf-46_amd64.deb
 d63fc5352ac1a30e5669764ca3404119 56176 admin optional bootlogd_2.88dsf-46_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFS7XmR20zMSyow1ykRAkzaAKDurI+9c1yGUt9QOeg/kAtLwjmVSwCg4Fy+
6l9BjAeqO9saqtvdgWunFIw=
=jGhL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Mar 2014 07:32:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:40:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.